/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_258 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_258 {
		display: none !important;
	}
}
#stacks_out_259 {
	width: 90%;
}
/* DropCapThing by RapidWeaver Central  */

#dropcapThingstacks_in_261 {
}

#stacks_in_261 .dropcapthing:first-of-type::first-letter {
	height: 0.7em;
	margin: 0px 1px 1px 0;
	padding: 0 0.1em 0 0;
	font-size: 64px;
	line-height: 57px;
		
	float: left;
	font-weight:normal;;
			
}


#stacks_in_261 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
}

#stacks_out_281 {
	width: 80%;
}
/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_321 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_321 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_268 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_268 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_285 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_285 {
		display: none !important;
	}
}
#stacks_out_269 {
	width: 80%;
}
/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_271 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_271 {
		display: none !important;
	}
}
#stacks_out_290 {
	width: 80%;
}
/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_292 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_292 {
		display: none !important;
	}
}
#stacks_out_322 {
	width: 80%;
}
/*  */

.spacerStack {
	height: 17.00px;
}

#spacerStackstacks_in_329 {
	height: 17.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_329 {
		display: none !important;
	}
}
#stacks_out_293 {
	width: 80%;
}
/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_274 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_274 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 17.00px;
}

#spacerStackstacks_in_301 {
	height: 17.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_301 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 80.00px;
}

#spacerStackstacks_in_257 {
	height: 80.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_257 {
		display: none !important;
	}
}
#stacks_in_102 {
	display:inline-block; width:100%; line-height: 0.870000em;
}
